#c1 h1 {}

.fb-like {margin: 1.5em 0 1.5em 1em;}

.menu td {vertical-align: bottom;}

#menu h2 {cursor: pointer;}

#menu a {color: #333;}
#menu a:hover,
#menu a:active,
#menu a:focus {color: #333;}

table.menu {width: 95%;}
.menu td.menuDish {width: 80%;}
.menu td.menuPrice { width: 20%; text-align: right; }
.menu {margin: 0 13px;}

.menu .menuMenu {border: 1px solid #aaa; text-align: center;}
.categorySpecial {}

.ceBg {
	width:610px;
	padding:20px 20px 30px;
	color:##333;
	background-color:#fff;
  background-color: rgba(255, 255, 255, 0.70);
  margin-bottom: 10px;
}
/* states and images */
#menu h2 span {display: inline-block; margin-right: 5px; width: 16px;}
.ui-icon { width: 16px; height: 16px; background-image: url(../smoothness/images/ui-icons_222222_256x240.png); }
.ui-widget-content .ui-icon {background-image: url(../smoothness/images/ui-icons_222222_256x240.png); }
.ui-widget-header .ui-icon {background-image: url(../smoothness/images/ui-icons_222222_256x240.png); }
.ui-state-default .ui-icon { background-image: url(../smoothness/images/ui-icons_888888_256x240.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(../smoothness/images/ui-icons_454545_256x240.png); }
.ui-state-active .ui-icon {background-image: url(../smoothness/images/ui-icons_454545_256x240.png); }
.ui-state-highlight .ui-icon {background-image: url(../smoothness/images/ui-icons_2e83ff_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(../smoothness/images/ui-icons_cd0a0a_256x240.png); }
.ui-icon-triangle-1-ne { background-position: -16px -16px; }
.ui-icon-triangle-1-e { background-position: -32px -16px; }
.ui-icon-triangle-1-se { background-position: -48px -16px; }
.ui-icon-triangle-1-s { background-position: -64px -16px; }
.ui-icon-triangle-1-sw { background-position: -80px -16px; }
.ui-icon-triangle-1-w { background-position: -96px -16px; }
.ui-icon-triangle-1-nw { background-position: -112px -16px; }
.ui-icon-triangle-2-n-s { background-position: -128px -16px; }
.ui-icon-triangle-2-e-w { background-position: -144px -16px; }

#map {height: 610px; width: 610px;}
#calcRoute {margin: 20px 0;}
#comment {display: none;}

/*.teaserlogo img {
  background-color: #fff;
}*/

#c27 {cursor: pointer;}

h5 {color: #444;}

.tx_powermail fieldset {display: none;}

.align-center {text-align: center;}
.align-right {text-align: right;}
.align-left {text-align: left;}

#newsletter h5 {margin-bottom: 1em;}
#newsletter input[type=text],
#newsletter input[type=email] {width: 200px; height: 30px; line-height: 30px; padding: 0 5px;margin-bottom: 10px;}
#newsletter select {height: 30px; padding: 5px 5px;margin-bottom: 10px;}
#newsletter label {width: 100px !important;display: inline-block;}
#newsletter input[type=submit] {width: 100px; margin-right: 10px;}

.csc-textpic-caption {font-style: italic;}

.divider hr {border-color: #aaa; margin: 20px auto 30px;; width: 80%; }
#menu h5 {text-align:center;}

#bgImage {
	width: 1920px;
	height: 1280px;	
}
#bgImage.fancybox-margin {
	margin-left: -50%;
}

#c170 {display:none;}

#fb-root{
    margin-left: 10px;
}

.ceBg .ce-table td:nth-child(2) {
	text-align: right;

}

.frame-type-table h3 {
	color: #444;
	font-size: 1rem !important;
}